aboutsummaryrefslogtreecommitdiff
path: root/src/make.bash
diff options
context:
space:
mode:
Diffstat (limited to 'src/make.bash')
-rwxr-xr-xsrc/make.bash7
1 files changed, 7 insertions, 0 deletions
diff --git a/src/make.bash b/src/make.bash
index aaaf547efd..9f7c80c48c 100755
--- a/src/make.bash
+++ b/src/make.bash
@@ -13,6 +13,13 @@ then
exit 1
fi
+if ! test -d $GOBIN
+then
+ echo '$GOBIN is not a directory or does not exist' 1>&2
+ echo 'create it or set $GOBIN differently' 1>&2
+ exit 1
+fi
+
bash clean.bash
rm -f $GOBIN/quietgcc